Skip to content
Browse files

readme update

  • Loading branch information...
1 parent f046caa commit 763a51b8fb81f7588bae08662016d22c59566cf3 Karol Balejko committed Oct 13, 2012
Showing with 9 additions and 0 deletions.
  1. +9 −0 README.md
View
9 README.md
@@ -16,3 +16,12 @@ Usage
To use backbone.js include the following in your GSP:
<r:require module="backbone"/>
+
+History
+=======
+
+0.9.2.2 Upgrade underscore.js to v1.4.2
+
+0.9.2.1 drop the minimum Grails version from 2.1 to 2.0
+
+0.9.2 Initial plugin version. Provide backbone.js v0.9.2 and underscore.js v1.4.0

0 comments on commit 763a51b

Please sign in to comment.
Something went wrong with that request. Please try again.